swfdump(1)

NAME
swfdump - a tool for displaying information about flash files

Synopsis
swfdump [options] [file.swf]

DESCRIPTION
swfdump shows ids, names and depths of objects defined in the SWF file.

SWF files are animation files which can be displayed in Web Browsers using the Flash Plugin.

OPTIONS

-h, --help
    Print short help message and exit

-V, --version
    Print version info and exit

-e, --html
    Print out html code for embedding the file

-a, --action
    Disassemble action tags

-t, --text
    Show text fields

-X, --width
    Print out the horizontal dimension of the movie, in a string of the form "-X width"

-Y, --height
    Print out the vertical dimension of the movie, in a string of the form "-Y height"

-r, --rate
    Print out the frame rate of the movie, in a string of the form "-r rate"

-d, --hex
    Print hex output of tag data, too.

-u, --used
    Show referred IDs for each Tag.

AUTHOR
Matthias Kramm <kramm@quiss.org>